<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Division](./bitburner.division.md) &gt; [industry](./bitburner.division.industry.md)

## Division.industry property

Industry of division, like Agriculture

**Signature:**

```typescript
industry: CorpIndustryName;
```
